@import url("global.css");

.wrapper p {
	margin: 1em 0;
}
p.image {
	text-align: center;
}

h2.entrytitle {
	color: #85b200;
	font-weight: bold;
	margin: 20px 0 10px;
	padding-bottom: 10px;
}
.wrapper p.telbox {
	margin: 30px 0;
}

ul.point {
	border: #85b200 5px solid;
	border-radius: 4px;
	margin-bottom: 30px;
	padding: 5px 5px;
	background-color: rgba(133,178,0,0.7);
}
ul.point li {
	font-weight: bold;
	color: #fff;
	height: 24px;
	line-height: 24px;
	margin: 10px 0;
	border-bottom: rgba(255,255,255,0.5) 1px dotted;
	font-size: 13px;
}
ul.point li:before {
	content: "";
	width: 24px;
	height: 24px;
	background: url(../reserve/images/qicon.png) no-repeat left center;
	background-size: 24px;
	display: inline-block;
	padding-right: 5px;
	vertical-align: middle;
}


